/* http://sonspring.com/journal/clearing-floats */



.clear {

	clear: both;

	display: block;

	overflow: hidden;

	visibility: hidden;

	width: 0;

	height: 0;

}



.element-invisible {

	position: absolute;

	padding: 0;

	margin: 0;

	border: 0;

	height: 1px;

	width: 1px;

	overflow: hidden;

}



.clearfix:after {

	clear: both;

	content: ' ';

	display: block;

	font-size: 0;

	line-height: 0;

	visibility: hidden;

	width: 0;

	height: 0;

}



a {

	text-decoration: none;

	color: #646464;

}



dd {

	margin-left: 0px;

}



h1 {

	color: #e30613;

	font-size: 18px;

	font-weight: normal;

	margin: 0px;

}



h2 {

	color: #646464;

	font-size: 36px;

	margin: 25px 0px 25px 0px;

	line-height: 45px;

	letter-spacing: -0.5px;

}

p{

	line-height: 22px;

}



.page-header h1 {

	color: #646464;

	font-size: 36px;

	margin: 25px 0px 25px 0px;

	line-height: 45px;

	letter-spacing: -0.5px;

	font-weight: bold;

}



html,body {

	font-family: "Open Sans";

	margin: 0px !important;

	padding: 0px;

	background: #fcfcfc;

}



.bgCinza {

	background: #dfdfdf;

}



.bgVerde{

	background: #00963f;

}



ul {

	list-style: none;

	margin: 0px;

	padding: 0px;

}



#header-link a {

	color: #787878;

	text-decoration: none;

	font-size: 13px;

}



.links-header,.grupo social {

	display: inline-block;

}



.container {

	width: 100%;

	max-width: 1215px;

	margin: 0 auto;

}

.interna-conteudo-materia img

#header-container-right {

	padding-top: 5px;

}

.interna-conteudo-materia img{

	margin-bottom: 20px;

}

.interna-conteudo-materia p{

	color: #646464;

}

#sidebar-home{

	padding-top: 45px;

}

#sidebar-home .materia-titulo{

	font-size: 18px;

    line-height: 22px;

}

#sidebar-home .div-materia-img{

	margin: 0px 15px 0px 0px;

}



.img-icon-link {

	float: left;

}



.label-icon-link {

	padding: 10px;

	display: block;

	float: left;

	font-weight: 600;

	text-transform: uppercase;

}



.link-sem-img {

	display: block;

	height: 26px;

	margin: 0px 18px;

	text-transform: uppercase;

	margin-top: 16px;

	font-weight: bolder;

}



.lado-direito-banner {

	float: right;

}



.lado-esquerdo-banner {

	float: left;

}



#banner-principal {

	padding-top: 10px;

}



#container_principal{
	margin-top: 30px;
}

.banner {
	position: relative;
	margin-bottom: 15px;
}



.banner img {

	border-radius: 17px;

	width: 	100%;

	height: auto;

}



.banner-titulo {

	margin: 0px;

}



.banner-titulo,

.banner-subtitulo {

	position: absolute;

	padding-left: 10px;

}



.banner-titulo {

	color: #fff;

}



#banner-destaque .banner-titulo {

	font-size: 36px;

	top: 36px;

	line-height: 41px;

}



.lado-direito-banner .banner-titulo {

	font-size: 18px;

	line-height: 17px;

	top: 41px;

}



.banner-subtitulo {

	font-weight: 100;

	color: #e30613;

	font-size: 18px;

	text-transform: uppercase;

}



#bandeiras_header {

	float: left;

	margin-top: 10px;

}



#buttonMenu {

	color: #fff;

	text-decoration: none;

	font-size: 23px;

	padding-left: 50px;

}



#inputBusca {

	width: 100%;

	border: none;

	background: #00741c;

	padding: 10px 10px 10px 10px;

	border-radius: 10px;

	color: #fff;

	box-sizing: border-box;

}



#inputBusca input[type="search"] {

	background-color: #00741c;

	border: none;

}



#inputBusca input[type="search"]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */

	color: #fff;

	opacity: 1; /* Firefox */

}



#inputBusca input[type="search"]:-ms-input-placeholder { /* Internet Explorer 10-11 */

	color: #fff;

}



#inputBusca input[type="search"]::-ms-input-placeholder { /* Microsoft Edge */

	color: #fff;

}





.clf {

	float: left;

}



.clr {

	float: right;

}



.cl2 {

	width: 39%

}



.cl6 {

	width: 60%

}



.cl7 {

	width: 70%

}



.cl4 {

	width: 40%

}



.cl3 {

	width: 30%

}



.cl9 {

	width: 90%

}



.cl12 {

	width: 100%

}



.cls3r.cl6 {

	width: 57%;

	padding-right: 3%;

}



.cls3l.cl6 {

	width: 57%;

	padding-left: 3%;

}



#menu-buscar {

	box-sizing: border-box;

	padding: 14px 10px 10px 10px;

}



.materia {

	border-bottom: 1px solid #efefef;

	padding-bottom: 32px;

	margin-bottom: 24px;

	padding-right: 30px;

}



.div-materia-img {

	float: left;

	margin: 0px 30px 0px 0px;

}



.materia-categoria {

	color: #e30613;

	font-size: 16px;

	font-weight: normal;

	margin: 0px;

}



.materia-titulo, .header-destaque-a{

	color: #646464;

	font-size: 21px;

	margin: 4px 0px;

	line-height: 28px;

	letter-spacing: -0.5px;

	font-weight: bold;

}



.materia-conteudo p ,.box-item-label{

	font-size: 16px;

	color: #908f8f;

	margin: 0px;

	margin-bottom: 10px;

	display: block;

}



.materia-time {

	font-size: 12px;

	font-weight: lighter;

	color: #646464;

}

.banner .materia-time, .banner .materia-conteudo p{

	display: none;

}



[itemprop="genre"] {

	margin: 0px;

	padding: 10px 0px;

	color: #009640;

	font-size: 18px;

	font-weight: bold;

	margin-bottom: 20px;

}



[itemprop="datePublished"] {

	font-size: 12px;

	font-weight: lighter;

	color: #646464;

}



.box-widget {

	border: 1px solid #ded6d6;

	border-radius: 10px;

	margin-bottom: 50px;

	position: relative;

	padding-top: 30px;

	padding-left: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

}



.box-titulo{

	color: #fff;

	background: #e30613;font-size: 18px;

	padding: 10px;

	border-radius: 5px;

	position: absolute;

	top: -22px;

	left: 12px;

}



.box-cinza {

	background: #f6f6f6;

}



.box-button-more {

	color: #2c9a42;

	font-size: 14px;

	display: block;

	text-align: right;

	padding: 20px 10px 10px 10px;

	background: url('templates/syscomz/images/button-more.png') no-repeat 50% center;

}

.box-conteudo {

	text-align: center;

}



.box-item {

	display: inline-block;

	text-align: center;

}



.box-itens-2 .box-item{

	width: calc(96%/2);

}



.box-itens-3 .box-item{

	width: calc(96%/3);

}



.box-itens-4 .box-item{

	width: calc(96%/4);

}



.imgsRedondas {

	border-radius: 12px;

}



.cloud_tag_title {

	color: #646464;

	font-size: 16px;

	font-weight: 300;

}



.cloud_tag_item{

	display: inline-block;

	margin-bottom: 10px;

}



.cloud_tag_label{

	padding: 10px;

	background: #e30613;

	color: #fff;

	text-decoration: none;

	border-radius: 5px;

	display: block;

}



.propaganda{

	padding: 40px 0px;

}



.propaganda img {

	width: 100%;

	height: auto;

}



.propaganda-img {

	float: left;

	margin: 10px 30px 10px 0px;

}



.propaganda-texto{

	color: #e30613;

	text-decoration: none;

	font-size: 24px;

	padding-top: 17px;

}



#logos {

	margin-top: 35px;

	text-align: right;

}



#logos-footer {

	margin-bottom: 20px;

}



.outros_logos {

	display: inline-block;

}



.listasMaterias {

	list-style: none;

}



.destaque-giro {

	border-bottom: 1px solid #ded6d6;

	padding-bottom: 10px;

	margin-bottom: 10px;

	padding: 0px 17px 22px 17px;

}



.list-giro {

	display: flex;

	flex-wrap: wrap;

}



.item-giro {

	width: 39%;

	padding: 5%;

}



.item-giro-bottom {

	border-bottom: 1px solid #ded6d6;

}



.item-giro.item-giro-right {

	border-right: 1px solid #ded6d6

}



.header-destaque {

	margin-bottom: 10px;

	line-height: normal;

}





/*FOOTER*/

#footer{  

	background: #f6f6f6;

	padding: 20px 10px;

	margin-top: 40px;

}



.div-footer{

	display: flex;

	flex-flow: row;

	flex-wrap: wrap;

}



.footer-links {

	-webkit-flex: 0 0 14%;

	flex: 0 0 14%;

}



.footer-links-header {

	color: #c73c41;

	font-weight: 100;

	display: block;

	margin-bottom: 20px;

	font-size: 13px;

	line-height: 17px;

}



.footer-links-item{    

	display: block;

	font-size: 13px;

	color: #9c9c9c;

	line-height: 17px;

}



#footer-endereco{

	float: right;

	margin-top: -40px;

	width: 45%;

}



#footer-endereco-logo{

	margin-bottom: 20px;

}



.footer-endereco-item{

	font-size: 13px;

	line-height: 17px;

	color: #c73c41;

}

.camera_caption_desc {

    font-size: 21px !important;

    margin: 4px 0px;

    line-height: 28px;

    letter-spacing: -0.5px;

    font-weight: bold;

}

.camera_caption_title{

	color: #e30613;

    font-size: 16px;

    font-weight: normal;

    margin: 0px;

}

#menu102192{

	font-family: "Open Sans" !important;

    font-size: 18px !important;

}











.banner .materia-conteudo {

    background: #00000094;

    padding: 2% 3%;

    border-bottom-left-radius: 17px;

    border-bottom-right-radius: 17px;

    position: absolute;

    bottom: 0px;

    width: 100%;

    box-sizing: border-box;

    margin: 0px;

}



.banner .materia-titulo{

	color: #fff

}



.lado-esquerdo-banner{
    width: 66%;
}



.lado-direito-banner{
   width: 32%;
   margin-left: 15px;
}



.lado-direito-banner .materia-titulo {

    font-size: 16px;

}



.lado-direito-banner .materia-categoria{

	font-size: 14px;

}





.banner .div-materia-img{

	float: 	none;

	margin: 0px;

}

.banner .materia {

    border: none;

    padding: 0px;

    margin: 0px;

}







@media screen and (min-width: 1280px){

	.container {width: 95%;}

	#logos-footer {display: flex; justify-content: space-between;}

	.banner-principal{padding-top: 10px; display: flex; justify-content: space-around; margin-bottom: 0px;}

}



@media screen and (min-width: 1024px) and (max-width: 1280px){

	.container {width: 95%;}

	.banner-principal{padding-top: 10px; display: flex; justify-content: space-between; margin-bottom: 0px;}

	#logos-footer{display: flex; justify-content: left; flex-wrap: wrap;}

	#logos-footer .bannergroup{width: 20%; margin-bottom: 20px; text-align: center;}

	.ipadOut{display: none;}

}



@media screen and (min-width: 769px) and (max-width: 1023px) {

	.container {width: 95%;}

	.ipadOut{display: none;}

	.lado-esquerdo-banner,.lado-direito-banner {float: none; display: flex; justify-content: space-around; }

	.lado-direito-banner .banner{width: 49%; }

	#header-container-right{float: left !important;}

	.materia {padding-left: 20px; display: flex; flex-flow: column-reverse; }

	.materia-conteudo {margin-bottom: 20px; } 

	.box-itens-4 .box-item, .div_publicacoes .box-item{width: calc(96%/2); }

	.box-itens-2 .box-item {width: calc(96%/1); }

	.propaganda-texto{font-size: 22px; }

	.div-materia-img{margin: 0px; width: 100%;float: none;}

	.div-materia-img img{width: 100%;height: auto;}

	#logos-footer{display: flex; justify-content: left; flex-wrap: wrap;}

	#logos-footer .bannergroup{width: 20%; margin-bottom: 20px; text-align: center;}

	.sibarPrincapal{padding-right: 20px;box-sizing: border-box;}

	.interna-conteudo-materia img{width: 100%;height: auto;}

	.lado-esquerdo-banner,.lado-direito-banner{width: 100%;}

}



@media screen and (min-width: 0px) and (max-width: 768px) {

	.lado-esquerdo-banner {

    	float: none;

	}

	.lado-esquerdo-banner,.lado-direito-banner{width: 100%;}

	#div_logo_cnte{width: 100%;float: none;}

	.banner-principal{margin-top: 10px;}

	.interna-conteudo-materia img{width: 100%;height: auto;}

	.cl2{width: 50%;}

	#menu-buscar {padding: 10px ; } 

	#header-container-right {float: left;}

	#banner-destaque .banner-titulo{font-size: 26px;}

	.banner img {width: 100% !important; height: auto !important; }	

	.banner-subtitulo{font-size: 14px; } 

	.mobileOut{display: none;}

	.div-materia-img {float: left; margin: 0px 10px 0px 0px; }

	.div-materia-img img{width: 100%;height: auto;}

	.container {width: 95%;}

	.cls3r.cl6 {width: 100%; padding-right: 0px; }

	.cl4 {width: 100%; }

	.box-itens-4 .box-item {width: calc(96%/2); }

	.box-button-more {background: url(templates/syscomz/images/button-more.png) no-repeat 30% center; }

	#logo{width: 100%;height: auto;}

	.cls3r.cl6,.cl6,.cl1,.cl8{width: 100%; padding-right: 0px; }

	.cl4{width: 100%; }
 	
 	.materia{padding-right: 0px; display: flex; flex-flow: column-reverse; }
	
 	.lista-revistas-item{text-align: center; max-width: 100%; }

	.lista-revistas-item p{

		width: 	100%;

	}

	

	.box-mais-lidas .div-materia-img {

		float: left;

		margin: 0px 21px 10px 0px;

	}



	.materia-conteudo{margin-bottom: 20px;}



	.banner .materia-conteudo {

	    background: none;

	    padding: 0px;

	    border-bottom-left-radius: 0px;

	    border-bottom-right-radius: 0px;

	    position: unset;

	    bottom: 0px;

	    width: 100%;

	    box-sizing: border-box;

	    margin: 0px;

	    margin-bottom: 20px;

	}

	.banner img{border-radius: 0px;}

	.banner .materia-titulo {color: #646464;}

	.banner .materia {

    padding: 0px;

    border-bottom: 1px solid #efefef;

    padding-bottom: 32px;

    margin-bottom: 24px;

}

.lado-direito-banner .materia-categoria {

    font-size: 16px;

}



.lado-direito-banner .materia-titulo {

    font-size: 21px;

}

.banner .materia-time, .banner .materia-conteudo p{

	display: block;

}


.outros_logos {
    display: inline-block;
    width: calc(100%/6);
    text-align: center;
    margin-bottom: 40px;
}
.outros_logos img{width: 100%;height: auto;}
.logos{width: 100%; text-align: center !important; } 
#div_logos{width: 100%; float: none; }
#logos{display: flex;justify-content: space-evenly;align-items: center;}
}



@media screen and (min-width: 0px) and (max-width: 640px) {

	.div-materia-img {float: none; text-align: center; }

	.div_publicacoes .box-item{width: calc(96%/2);}

}



@media screen and (min-width: 0px) and (max-width: 540px) {

	#HOT-SITES-DA-CNTE .box-item{width: calc(96%/1);}

	.div_publicacoes .box-item{width: calc(96%/1);}

	.next-button,.prev-button{height: 44px !important;width: 10px !important;}

	.icon_social  img{    width: 20px !important; height: 20px !important; margin-right: 2px;}

}



@media screen and (min-width: 0px) and (max-width: 375px) {

	.box-itens-3 .box-item ,.box-itens-2 .box-item ,.box-itens-4 .box-item {width: calc(96%/1);}

}



/* PAGINACAO */



.pagination {

	margin: 18px 0;

}



.pagination ul {

	display: inline-block;

	*display: inline;

	*zoom: 1;

	margin-left: 0;

	margin-bottom: 0;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);

	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);

	box-shadow: 0 1px 2px rgba(0,0,0,0.05);

}



.pagination ul > li {

	display: inline;

}



.pagination ul > li > a,

.pagination ul > li > span {

	float: left;

	padding: 4px 12px;

	line-height: 18px;

	text-decoration: none;

	background-color: #fff;

	border: 1px solid #ddd;

	border-left-width: 0;

}



.pagination ul > li > a:hover,

.pagination ul > li > a:focus,

.pagination ul > .active > a,

.pagination ul > .active > span {

	background-color: #f5f5f5;

}



.pagination ul > .active > a,

.pagination ul > .active > span {

	color: #999;

	cursor: default;

}



.pagination ul > .disabled > span,

.pagination ul > .disabled > a,

.pagination ul > .disabled > a:hover,

.pagination ul > .disabled > a:focus {

	color: #999;

	background-color: transparent;

	cursor: default;

}



.pagination ul > li:first-child > a,

.pagination ul > li:first-child > span {

	border-left-width: 1px;

	-webkit-border-top-left-radius: 4px;

	-moz-border-radius-topleft: 4px;

	border-top-left-radius: 4px;

	-webkit-border-bottom-left-radius: 4px;

	-moz-border-radius-bottomleft: 4px;

	border-bottom-left-radius: 4px;

}



.pagination ul > li:last-child > a,

.pagination ul > li:last-child > span {

	-webkit-border-top-right-radius: 4px;

	-moz-border-radius-topright: 4px;

	border-top-right-radius: 4px;

	-webkit-border-bottom-right-radius: 4px;

	-moz-border-radius-bottomright: 4px;

	border-bottom-right-radius: 4px;

}



.pagination-centered {

	text-align: center;

}



.pagination-right {

	text-align: right;

}



.pagination-large ul > li > a,

.pagination-large ul > li > span {

	padding: 11px 19px;

	font-size: 16.25px;

}



.pagination-large ul > li:first-child > a,

.pagination-large ul > li:first-child > span {

	-webkit-border-top-left-radius: 6px;

	-moz-border-radius-top-left: 6px;

	border-top-left-radius: 6px;

	-webkit-border-bottom-left-radius: 6px;

	-moz-border-radius-bottom-left: 6px;

	border-bottom-left-radius: 6px;

}



.pagination-large ul > li:last-child > a,

.pagination-large ul > li:last-child > span {

	-webkit-border-top-right-radius: 6px;

	-moz-border-radius-top-right: 6px;

	border-top-right-radius: 6px;

	-webkit-border-bottom-right-radius: 6px;

	-moz-border-radius-bottom-right: 6px;

	border-bottom-right-radius: 6px;

}



.pagination-mini ul > li:first-child > a,

.pagination-mini ul > li:first-child > span,

.pagination-small ul > li:first-child > a,

.pagination-small ul > li:first-child > span {

	-webkit-border-top-left-radius: 3px;

	-moz-border-radius-top-left: 3px;

	border-top-left-radius: 3px;

	-webkit-border-bottom-left-radius: 3px;

	-moz-border-radius-bottom-left: 3px;

	border-bottom-left-radius: 3px;

}



.pagination-mini ul > li:last-child > a,

.pagination-mini ul > li:last-child > span,

.pagination-small ul > li:last-child > a,

.pagination-small ul > li:last-child > span {

	-webkit-border-top-right-radius: 3px;

	-moz-border-radius-top-right: 3px;

	border-top-right-radius: 3px;

	-webkit-border-bottom-right-radius: 3px;

	-moz-border-radius-bottom-right: 3px;

	border-bottom-right-radius: 3px;

}



.pagination-small ul > li > a,

.pagination-small ul > li > span {

	padding: 2px 10px;

	font-size: 12px;

}



.pagination-mini ul > li > a,

.pagination-mini ul > li > span {

	padding: 0 6px;

	font-size: 9.75px;

}



/* PESQUISA */



input[type="search"] {

	-webkit-box-sizing: content-box;

	-moz-box-sizing: content-box;

	box-sizing: content-box;

	-webkit-appearance: textfield;

}



select,

textarea,

input[type="search"] {

	display: inline-block;

	padding: 0px;

	margin-bottom: 9px;

	font-size: 16px;

	line-height: 22px;

	color: #FFFFFF;

	vertical-align: middle;

}



input,

textarea,

.uneditable-input {

	width: 90%;

}



textarea {

	height: auto;

}



textarea,

input[type="search"] {

	background-color: #00741c;

	border: 1px solid #00741c;

}



.form-search input,

.form-inline input,

.form-horizontal input {

	display: inline-block;

	*display: inline;

	*zoom: 1;

	margin-bottom: 0;

	vertical-align: middle;

}



.data-resultado-pesquisa {

	font-size: 12px;

	font-weight: lighter;

	color: #646464;

}



.categoria-resultado-pesquisa {

	font-size: 18px;

	color: #e30613;

	font-weight: normal;	

}



.titulo-resultado-pesquisa {

	font-size: 24px;

	color: #bc3737;

	font-weight: bold;	

}



.texto-resultado-pesquisa {

	font-size: 16px;

	color: #646464;

	font-weight: normal;	

}



/*NOTICIAS */



.interna-conteudo-materia{

	border-bottom: 1px solid #bfbfbf;

	margin-bottom: 20px;

}



.bg-titulo-page{

	background: #ebfff4;

}



.titulo-page{

	margin: 0px;

	padding: 10px 0px;

	color: #009640;

	font-size: 18px;

	margin-bottom: 20px;

}



.interna-conteudo-materia .materia-titulo{

	font-size: 36px;

}





/*Revistas*/



.sub-titulo-page {

	font-size: 36px;

	color: #787878;

	font-weight: 900;

}



.lista-revistas{

	display: flex;

	flex-flow: row;

	flex-wrap: wrap;

	margin-top: 20px;

	margin-bottom: 20px;

}



.lista-revistas-item {

	flex-grow: 1;

	text-align: left;

	max-width: 218px;

}



.lista-revistas-item p {

	width: 147px;

	margin: 0px;

	margin-top: 20px;

	margin-bottom: 20px;

	font-size: 14px;

	color: #666666;

}



.titulo-outras {

	font-size: 18px;

	color: #e30613;

	font-weight: bold;

	margin-bottom: 40px;

}



/* CAMPANHAS E EVENTOS */



.titulo-campanhaeventos {

	color: #666666;

	font-size: 14px;

	font-weight: bold;

	margin: 0px;

}



/* PUBLICACOES */



.titulo-publicacao {

	color: #666666;

	font-size: 14px;

	font-weight: bold;

	margin: 0px;

}



.div_publicacoes{

	display: flex;

    flex-wrap: wrap;

    justify-content: center;

    align-items: start;

    flex-flow: wrap;

}

.div_publicacoes .box-item{

	margin-bottom: 20px;

}





.camera_caption_desc,.camera_caption_title,.materia-titulo,.materia-categoria{

	font-weight: bold;

}

#home_box_noticias{

	margin-top: 50px;

}





.cameraContents{

	background: #00000040;

	background: -moz-linear-gradient(top, #000000 0%, #45484d 100%);

	background: -webkit-linear-gradient(top, #00000040 0%,#45484d3d 100%);

	background: linear-gradient(to bottom, #00000040 0%,#45484d3d 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#45484d',GradientType=0 );

	    border-radius: 17px;

}


#modlgn-passwd, #modlgn-username{
    width: 200px;
    padding: 10px;
    margin: 10px;
}

#form-login-submit .controls .btn, .login-button{background-color:red;color:#ffffff;padding:2px;text-transform:uppercase;}
/*----- Novo Artigo Site -----*/
/*.interna-conteudo-materia #com-content-formTabs,.interna-conteudo-materia #jform_title-lbl,.interna-conteudo-materia .control-label,
.interna-conteudo-materia #jform_alias,.interna-conteudo-materia #jform_com_fields_chamada,.interna-conteudo-materia #publishing,.interna-conteudo-materia #language,.interna-conteudo-materia #metadata{display: none !important;}*/
#username-lbl, #password-lbl, #jform_spacer-lbl, #jform_name-lbl, #jform_username-lbl, #jform_entidade_sindical-lbl, #jform_password1-lbl, #jform_password2-lbl, #jform_email1-lbl, #jform_email2-lbl, #jform_email-lbl, .optional{display:none;}
.edit.item-page #adminForm::before{content:"Enviar novo artigo"; font-weight: 700; font-size: 23px; color: #666; margin: 19px 0 13px; display: block;}
#adminForm fieldset{border:0; padding:0;}
#adminForm input[type="text"],#adminForm textarea{background:rgba(255,255,255,0); width: 98%; border-radius: 4px; height: 27px; font-size: 12px; padding: 0 7px; border:1px solid #999; margin: 7px 0;}
#adminForm .js-editor-tinymce{margin: 7px 0;}
#adminForm #jform_com_fields_uf{width: 25px; text-transform:uppercase;}
.input-prepend.input-append{display: flex; flex-direction: row-reverse; margin-top: 26px;}
.input-prepend.input-append .modal.btn{background: #EEE; border: 1px solid #999; border-radius: 5px; height: 13px; margin: 7px 0; padding: 7px; font-size: 12px;}
#adminForm input:-webkit-autofill{background:#FFF;}
#adminForm .toggle-editor.btn-toolbar{display:none;}
#adminForm .btn-toolbar .btn{color: #fff;background: #e30613;font-size: 18px;padding: 10px;border-radius: 5px;border: 0; margin: 7px 0; cursor:pointer;}
/*----- Login Site -----*/
#login-form:before{content:"Enviar novo artigo"; font-weight: 700; font-size: 23px; color: #666; margin: 19px 0 13px; display: block;}
#login-form .userdata:before{content:">> Acesso"; font-weight: 700; font-size: 16px; color: #00963F; margin: 19px 0 13px; display: block;}
#login-form input[type="text"], #login-form input[type="password"]{background:rgba(255,255,255,0); width: 50%; border-radius: 4px; height: 27px; font-size: 12px; padding: 0 7px; border:1px solid #999; margin: 7px 0;}
#login-form #form-login-remember{display: flex; flex-direction: row-reverse; float: left; margin: 5px 0 2px;}

#login-form .control-group:nth-child(3){display:flex;flex-direction: row-reverse;float: left;}
#login-form .control-group:nth-child(3) .control-label{display:block !important; padding-left: 7px; font-size: 12px;}
#login-form .control-group:nth-child(4){clear: both; float:left;}
div#list{float: left; margin-left: 36px; margin-top: 7px;}

#login-form #modlgn-remember{width:13px;}
#login-form #form-login-remember label{padding-left: 7px; font-size: 12px;}
#login-form #modlgn-remember::after{display: block; width: 30px; height: 30px; border-radius: 100px; transition: all .5s ease; cursor: pointer; position: absolute; top: 5px; left: 5px; z-index: 1; background: #333; box-shadow:inset 0px 1px 3px rgba(0,0,0,0.5);}
#login-form #form-login-submit{clear:both; float: left;}
#login-form #form-login-submit .btn{color: #fff;background: #e30613;font-size: 18px;padding: 10px;border-radius: 5px;border: 0; margin: 7px 0; cursor:pointer;}
#login-form ul{float: left; margin-left: 36px; margin-top: 7px;}
#login-form ul li:first-child a:before{content:">>";}
#login-form ul li:first-child a{color:#00963F; text-transform:uppercase; font-weight:600; font-size: 14px;}
#login-form ul li a{font-size:12px}
/*----- Recover Site -----*/
#user-registration fieldset{border: 0; padding: 0;}
#user-registration #jform_email{background:rgba(255,255,255,0); width: 100%; border-radius: 4px; height: 27px; font-size: 12px; padding: 0 7px; border:1px solid #999; margin: 7px 0;}
#user-registration  .btn{color: #fff;background: #e30613;font-size: 18px;padding: 10px;border-radius: 5px;border: 0; margin: 7px 0; cursor:pointer;}
#login-form ul{float: left; margin-left: 36px; margin-top: 7px;}

#member-registration:before{content:"Enviar novo artigo"; font-weight: 700; font-size: 23px; color: #666; margin: 19px 0 13px; display: block;}
#member-registration fieldset{border: 0; padding: 0;}
#member-registration legend:before{content:">> ";}
#member-registration legend{font-weight: 700; font-size: 16px; color: #00963F; margin: 19px 0 13px; display: block;}
#member-registration input[type="text"],#member-registration input[type="password"],#member-registration input[type="email"]{background:rgba(255,255,255,0); width: 50%; border-radius: 4px; height: 27px; font-size: 12px; padding: 0 7px; border:1px solid #999; margin: 7px 0;}
#member-registration fieldset:nth-child(2){display:none;}
#member-registration .btn{color: #fff;background: #e30613;font-size: 18px;padding: 10px;border-radius: 5px;border: 0; margin: 7px 0; cursor:pointer;}
#member-registration a.btn{padding: 8px 10px;}

.interna-conteudo-materia{display: flow-root;padding-bottom: 20px;}